AHADIC:
    KT_0    : 1.6440623860766448
    ALPHA_G : 0.17783598527540012
    ALPHA_L : 2.8822637952842713
    BETA_L  : 0.6394535834984834
    GAMMA_L : 0.07712366926627234
    ALPHA_D : 2.1026115462396358
    BETA_D  : 0.5804381347981549
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.5254381456012993
    BETA_H  : 0.6516687999503132
    GAMMA_H : 0.2536413242217205
    STRANGE_FRACTION  : 0.4930708344365587
    BARYON_FRACTION   : 0.11068590336484052
    P_QS_by_P_QQ_norm : 0.6835886344805663
    P_SS_by_P_QQ_norm : 0.0977935631413501
    P_QQ1_by_P_QQ0    : 1.0582834245832495
